@font-face {
	font-family: "Gmarket Sans";
	font-weight: 700;
	font-display: swap;
	src: url(./GmarketSansBold.otf) format('opentype');
}

@font-face {
	font-family: "Gmarket Sans";
	font-weight: 400;
	font-display: swap;
	src: url(./GmarketSansLight.otf) format('opentype');
}

@font-face {
	font-family: "Gmarket Sans";
	font-weight: 500;
	font-display: swap;
	src: url(./GmarketSansMedium.otf) format('opentype');
}